@charset "utf-8";

body {font-family: 'Noto Sans KR', sans-serif;}
h1, h2, h3, h4, h5, h6 {font-family: 'Noto Sans KR', sans-serif;}
input, button {font-family: 'Noto Sans KR', sans-serif;}
textarea, select {font-family: 'Noto Sans KR', sans-serif;}

a{color:#666666}
/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}
/* 그누보드 */
table, td, th{border-collapse:collapse;}
.sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
.btn_admin { display: none; }

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative;max-width:none;background:none;text-align:left;}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #ccc;vertical-align:top;padding:0;margin:0;border-radius:3px}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:80%;color:#ff0000;letter-spacing:-0.1em}

/* 게시판 */
#bo_v_img { width:100%; overflow:hidden; zoom:1 }
#bo_v_img img { margin-bottom:20px; max-width:100%; height:auto }

/* 페이징 */
.pg_wrap {clear:both;float:left;display:inline-block}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {text-align:center}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#eee;border:1px solid #eee}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#959595;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px}
.pg_page:hover {background-color:#fafafa}
.pg_start {text-indent:-999px;overflow:hidden;background:url('/img/btn_first.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('/img/btn_prev.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_end {text-indent:-999px;overflow:hidden;background:url('/img/btn_end.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_next {text-indent:-999px;overflow:hidden;background:url('/img/btn_next.gif') no-repeat 50% 50% #eee;padding:0;border:1px solid #eee}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover {background-color:#fafafa}

.pg_current {display:inline-block;background:#3a8afd;border:1px solid #3a8afd;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px}

/* 커스텀 */
select { font-size: 14px; }
#layout {
	position: relative;
	height: 100%;
}


.content{
	max-width: 1280px;
	overflow-x: hidden;
}

.content_sub{
	background-color: #fff;
	height: 100%;
	min-height: 1000px;
	padding:40px;
}

.content_main{
	height: 100%;
	min-height: 1000px;
}

#main_title{
	float: left;
	width: 60%;
	padding:200px 20px;
	text-align: center;
	color:#fff;
}
#main_title h2{
	font-weight: bold;
	font-size: 3em;
}
#main_title h4{
	font-weight: 400;
	font-size: 2em;
}
#main_cont{
	float: right;
	width:40%;
	height: 100%;
	padding:3%;
	min-height: 1000px;
	background-color: #fff;
}
#main_cont:after{
	clear: both;
}
#main_cont h2{
	font-size: 2em;
	font-weight: 500;
	letter-spacing :-0.1em; 
}
#main_cont .news{
	position: relative;
	width:100%;	
	padding-bottom: 100px;
	
}

#main_cont .news .bx-controls-direction {
    position: absolute;
    top: -25px;
	right: 0;
    z-index: 9;
    display: inline-block;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
}
#main_cont .news .bx-controls-direction a {
    display: inline-block;
    width: 20px;
    height: 20px;
    text-indent: -999px;
    overflow: hidden;
    position: relative;
    background-color: #fff;
	border: 1px solid #999;
	margin-right: 2px;
}
#main_cont .news .bx-prev:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -5px;
    margin-top: -7px;
    content: '';
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 9px solid #999;
}
#main_cont .news .bx-next:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -5px;
    margin-top: -7px;
    content: '';
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 9px solid #999;
}


#main_cont .notice{
	width:100%;
}

.navbar-nav-eps{
	padding-top: 150px;
	width:100%;
	text-align: left;
	padding-inline-start:0;
}
.navbar-nav-eps a{
	color:#fff;
	width:100%;
	
}
.navbar-nav-eps a:active, .navbar-nav-eps a:hover, .navbar-nav-eps a:focus{
	background-color: rgba(0,0,0,0.3);
	color:#fff;
}
.navbar-nav-eps a.active{
	background-color: rgba(0,0,0,0.3);
}
.navbar-nav-eps a.active2{
	background-color: rgba(0,0,0,0.3);
}
.navbar-nav-eps div.active{
	display: block;
}
.navbar-toggler {
    border-color: rgba(0,0,0,.3);
	font-size: 2em;
}
.dropdown-menu .dropdown-item{
	display: inline-block;
	word-break:break-all;
	white-space:normal;
	font-size: 0.9rem;
	padding:10px 5px;
	/*word-break:break-all;*/
}
.left_footer{
	display: none;
}
.left_footer_a{
	display: none;
}

#footer_m{
	display:none;
}

#pc_logo{
	width:100%
}
#m_logo{
	display:none;
	height: 50px;
}
@media (max-width: 1320px)
{
	#main_title{
		width:50%;
	}
	#main_cont{
		width:50%;
	}
}
@media (max-width: 1120px)
{
	#main_title{
		width:40%;
	}
	#main_cont{
		width:60%;
	}
}
@media (min-width: 992px)
{
	.navbar{
		position: absolute;
		width:220px;
		background-color: rgba(0,0,0,0.3);
		left:0;
		top: 0;
		min-height: 1000px;
		height: 100%;
		display: block;
		justify-content: center;
		padding:20px 0;
		text-align: center;
		border-right: 1px solid #2f3337;
	}
	.navbar-nav-eps .dropdown-menu::after{
		content:"";
		position:fixed;
		width:150px;
		background-color: rgba(0,0,0,0.5);
		top: 0;
		min-height: 1000px;
		height: 100%;
		display: block;
		justify-content: center;
		padding:0;
		z-index: -1;
	}
	.sub_nav_bg{
		content:"";
		position:absolute;
		width:150px;
		background-color: rgba(0,0,0,0.5);
		top: 0;
		left:220px;
		min-height: 1000px;
		height: 100%;
		display: block;
		justify-content: center;
		padding:0;
		z-index: -1;
	}
	.content_main{
		margin-left: 220px;
	}
	.content_sub{
		margin-left: 370px;
	}
	.gb_div{
		position: fixed;
		top:0;
		left: 0;
		width: 100%;
		height: 100%;
		
		z-index: -1;
	}
	.gb_div div{
		height:100% !important;;
	}
	.gb_div ul{
		height:100%;
		padding: 0;
		margin: 0;
	}
	.gb_div .bx-controls{
		display: none;
	}
	.sub_gb_div{
		background: url(../img/main_bg_01.jpg) repeat left top ;
		background-size: cover;
	}
	.dropdown-menu {
		position: absolute;
		left:220px;
		top:0;
		width:150px;
		background: none;
		border: 0;
		padding:0;
		min-width: 150px;
	}
	.left_footer{
		display: block;
		width:100%;
		padding:100px 1rem;
		text-align: left;
		color:#fff;
		font-size: .85rem;
	}
	
	.left_footer_a{
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		width:100%;
		padding:20px 1rem;
		text-align: left;
		color:#fff;
		font-size: .85rem;
	}
}
@media (max-width: 991.98px)
{
	.content{
		margin-left: 0;
	}
	.content_sub{
		padding:10px;
	}
	.gb_div{
		display: none;
	}
	#footer_m{
		display: block;
		position: relative;
		width:100%;
		padding:50px 0 50px 0;
		background-color: rgba(0,0,0,0.7);
		color:#fff;
		text-align: center;
	}	
	
	#main_title{
		display: none;
	}
	
	#main_cont{
		width:100%;
		float: none;
	}
	#pc_logo{
		display:none;
	}
	#m_logo{
		display: block;
	}
}

.sub_title_div{
	width:100%;
	padding: 0 0 20px 0;
	margin: 0;
	color:#003975;
	font-size: 2rem;
	font-weight: 400;
	border-bottom: 2px solid #dee2e5
}

.sub_memo_div{
	width:100%;
	padding: 20px 0;
	margin: 0;
	border-bottom: 2px solid #dee2e5;
	text-align: center;
}

.location_div{
	width:100%;
	text-align: right;
	padding:0;
	color:#8a8c97;
	font-weight: 200;
}

.sub_memo_div h1{
	display: block;
	padding:20px 0 0 0;
	font-size: 2.5rem;
	font-weight: bold;
	color:#000000;
}
.sub_memo_div h2{
	display: block;
	padding:0 0 20px 0;;
	font-size: 1.8rem;
	font-weight: 400;
	color:#000000;
}
#footer .logo img {	filter: grayscale(1); top: 0px; }

#latest h4 a { color: #000; }
#latest h4 a:hover { text-decoration: none; }
#latest li a { color: #777; }

.dropdown-item { font-size: 1.2rem; padding: .5rem; }
.nav-item {
	position: relative;
	display: block !important;  
	width:100%;
	padding:0;
}
.nav-link {font-size: 1.2rem;}
.ck.ck-editor__editable { min-height: 200px !important; }

.brd_2{border-width: medium !important}
/*.dropdown-menu{width:100%;}*/

.navbar-collapse1 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
}

.carousel-inner img {
    width: 100%;
    height: 100%;
  }

#site_top{width:100%;}
#site_link{width:100%;}
#site_link_list{width:100%; max-width: 1280px; padding: 0; margin: 0 auto; border-left: 1px solid #fff;}
#site_link .dropup{height: 3rem; list-style: none; float: left;  width:20%; display:list-item;  border-right:1px solid #fff; display: block;}
#site_link .dropup button{width:100%; height: 100%; border: 0; background-color: #757575; color:#fff;}
#m_cont_01{width:100%; background-color: #e4f5ee;}
#sub_t_img{width:100%; height: 245px; background-image:url(../img/page/sub_bg01.jpg); background-repeat: no-repeat; background-position: center; background-size: auto}
#top li{list-style: none; padding-left: 2rem; float: left;}
#top a{font-size: 0.85rem; color: #8d8d8d}
#f_menu{border-bottom: 1px solid #e6e6e6}
#f_menu_con{padding-inline-start:0;}
#f_menu_con li{list-style: none; padding-right: 2rem; float: left;}
#f_menu_con a{font-size: 1rem; color: #8d8d8d; display: inline-block; padding: .5rem;}

#f_table td{padding-right: 1rem;}
#f_table .name{width:180px;}
#f_table .tel{width:150px;}
#f_copy {text-align: right;}
.clear{clear: both;}

#left_menu .card {border:0;}
#left_menu .collapse{ border-bottom: 1px solid rgba(0,0,0,.125); margin-top: .25rem;}
#left_menu .card-header{background-color:#fff; padding: 1.2rem 1rem; position: relative;}
#left_menu .card-body{background-color:#fff; padding: 0.75rem 1.5rem; position: relative;}
#left_menu .action{background-color: #827FC8;}
#left_menu .menu_p{display: none; position: absolute; right: 1rem;}
#left_menu .card-header .menu_p{ top:1.2rem;}
#left_menu .card-body .menu_p{ top:0.75rem;}
#left_menu .action .menu_p{display: block;}


#m_top_menu {background-color: rgba(0,0,0,.5)}
#m_top_menu .card {border:0;}
#m_top_menu .collapse{ border-bottom: 1px solid rgba(0,0,0,.2); margin-top: .25rem;}
#m_top_menu .card-header{padding: 1.2rem 1rem; position: relative;}
#m_top_menu .card-body{ padding: 0.75rem 2rem; position: relative;}
#m_top_menu .action{background-color: #fcb040;}
#m_top_menu .menu_p{display: block; position: absolute; right: 1rem;}
#m_top_menu .card-header .menu_p{ top:1.2rem;}
#m_top_menu .card-body .menu_p{ top:0.75rem;}

#main_link_div01{border-right: 1px solid #757575;}
#main_link_div01 h3{font-weight: bold;}

#main_link_div02 li{list-style: none; line-height: 0; padding: 5px 10px;}

#m_cont_01{font-size: 0.9rem; text-align: center;}
#m_cont_01 .num{font-size:1.5em;}
#m_cont_01 .title{font-size:1.8em; color:#fff; font-weight: bold; line-height: 1.2em;}
#m_cont_01 .cont{font-size: 1em; color:#fff;}
#m_cont_01 .bt_link{padding:.3em .6em; background-color: #fff; font-size: 1.5em; border:0;}

#m_cont_02 {font-size: 1rem;}
#m_cont_02 a{padding:1rem 0; display: inline-block;}
#m_cont_02 a:hover {color: #757575; text-decoration:none;}

#m_cont_02 .w2{border:1px solid rgba(0,0,0,.9); margin: -1px 0 0 -1px; width:16.6%;}
#m_cont_02 .w4{border:1px solid rgba(0,0,0,.9); margin: -1px -1px 0 -1px; width:33.2%;}
#m_cont_02 .brd_nr{ border-right: 0;}
#m_cont_02 a.active {display: block; width:100%; height: 100%; background-color:#39506c; color:#fff;}

#m_cont_02_title .title{font-size:2.5rem}
#m_cont_02_title .title_cont{font-size:.8rem}

#sub_req{}
.req_list .title{font-size: 1.5rem; font-weight: 600;}
.req_list .more{font-size: 1.2rem;}
.req_list .more .plus{display:none;}
.req_list .more .mlus{display:block;}
.req_list .collapsed .plus{display:block;}
.req_list .collapsed .mlus{display:none;}


.th_st{text-align:center; margin: .8rem 0; font-weight: 600;}
.td_st{ margin: .8rem 0;}

.menu_modal{display: none;}

.main_map{position:relative;}
.main_map_cont{position:absolute; bottom: 50px; left:10%;  z-index: 100; width:80%;}

.bg_cust_green{background-color: #23ae75}
.bg_cust_yellow{background-color: #ffc000}
.bg_cust_blue{background-color: #39506c}
.bg_cust_red{background-color: #ff583d}
.bg_cust_gray{background-color: #f0f0f0}
.bg_cust_darkgray{background-color: #757575}

.color_green {color:#23ae75}
.color_yellow {color:#ffc000}
.color_blue {color:#39506c}
.color_red {color:#ff583d}
.color_gray {color:#a1a1a1}
.color_darkgray {color:#757575}

.text_bold{font-weight: bold;}

.line_green2{ border-bottom: 2px solid #23ae75}

.brd_lt{}
.brd_m_lt{border:1px solid rgba(0,0,0,.9); margin: -1px 0 0 -1px;}

.w-33{width: 33.33%;}
.w-90{width:90%;}
.w-80{width:80%;}
.w-100{width:100%;}
.h-33{height: 33.33%;}
.h-37{height: 37%;}
.h-26{height: 26%;}
.mh-33{min-height: 33.33%;}
.mh-37{min-height: 37%;}
.mh-26{min-height: 26%;}
.m_img_but img{width:100%; height: 100%;}

/*부트스트랩 관련*/


.card{border-radius: 0;}

#myCarousel{ height:100%;}

.dropdown:hover>.dropdown-menu {
     display: block;
}
/*
.dropdown-item.active{
	background-color: #fff;
	color:#23ae75;
}
*/
.navbar-light .navbar-nav .nav-link {color: rgba(0,0,0,.9);}
.navbar-light .navbar-nav .nav-link.active{color:#23ae75;}
.dropdown-menu{border-radius: 0;}
.nav-item{}


.row{padding:0; margin: 0;}

@media (max-width: 575.9px)
{
	/*.container{max-width:768px;}*/
	#top li{display: none;}
	.m_img_but img{width:100%; height: auto;}
	#site_link .dropup{width:100%; border-bottom: 1px solid #fff;}
	#f_copy {text-align: left; padding-top: 1rem;}
	#f_table .name{width:30%;}
	#f_table .addr{width:50%;}
	#f_table .tel{width:20%;}
	
}

@media (min-width: 576px)
{
	.container{width:100%; max-width:100%;}
	#top li{display: none;}
	.m_img_but img{width:100%; height: auto;}
	#site_link .dropup{width:50%; border-bottom: 1px solid #fff;}
	#f_copy {text-align: left; padding-top: 1rem;}
	#m_cont_01{font-size: 0.6rem;}
}

@media (min-width: 768px)
{
	/*.container{max-width:992px;}*/
	.container{width:100%;}
	
	.navbar-toggler {
		display:block;
	}	
	.m_img_but img{width:100%; height: 100%;}
	#site_link .dropup{width:33.333%;}
	#m_cont_01{font-size: 0.75rem;}
	
}



@media (min-width: 992px)
{
	/*.container{max-width:1140px;}*/
	/*html{font-size: 14px;}*/
	.container{width:1024px; max-width: 1024px;}
	#top li{display: block;}
	
	
	.navbar-collapse1 {
		display: -ms-flexbox!important;
		display: flex!important;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
	}
	.navbar-toggler1 {
		display: none;
	}
	.m_img_but img{width:100%; height: 100%;}
	#site_link .dropup{width:20%; border-bottom: none;}
	#f_copy {text-align: right;}
	
	#m_cont_01{font-size: 0.9rem;}
}

@media (min-width : 1100px)
{
	/*.container{width:1024px; max-width: 1024px;}*/
	.m_img_but img{width:100%; height: 100%;}
	
}

@media (min-width : 1200px)
{
	html{font-size: 16px;}
	.container{width:1280px; max-width:1280px;}
	.m_img_but img{width:100%; height: 100%;}
}

@media (min-width: 1920px)
{
	#sub_t_img{background-size:cover}
}


@media (max-width: 991.9px)
{
	/*.container{min-width:980px;}*/
	#left_menu{display: none;}
	
}

@media (max-width: 767.9px)
{
	/*.container{min-width:980px;}*/
	html{font-size: 14px;}
	#left_menu{display: none;}
	#main_link_div01{border-right:none; border-bottom: 1px solid #757575; padding-bottom: 10px; margin-bottom: 10px;}
	/*#m_cont_01_cont {max-width: 575px;}*/
}

@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    top: 0; /* Height of navbar */
	left:0;
    bottom: 0;
    width: 60%;
    margin-right: -15px;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    /*background-color: var(--gray-dark);*/
	background-color: #fff;;
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
	z-index: 1000;
	border: 1px solid #ccc;
  }
  .offcanvas-collapse.open {
    -webkit-transform: translateX(-1rem);
    transform: translateX(-1rem); /* Account for horizontal padding on navbar */

    border-top: 1px solid rgba(255,255,255,.2);
    background-color: rgba(0,0,0,.5);
  }

  .offcanvas-collapse ul li {
	border-bottom: 1px solid rgba(255,255,255,.1);
	padding-top: .3rem;
	padding-bottom: .1rem;
	}
	.dropdown-menu {
		/*background-color: rgba(0,0,0,.05);*/
	}
	.dropdown-menu a {
	/*color:rgba(255,255,255,.7);*/
	color:rgba(0,0,0,.7);
	padding: .7rem 1.5rem .6rem;
	border-bottom: 1px solid #424242;
	}

	.dropdown-menu a:last-child {
		border-bottom: 0;
	}
	.navbar-nav li a:hover {
	color:rgba(255,255,255,1) !important;
	}
	
	.dropdown-menu {
		padding-bottom: 0;
		padding-top: 0;
	}
	
	.nav-item {margin-left: 0;}
	
	
	#m_cont_02 .w2{width:33.3%;}
	#m_cont_02 .w4{width:66.6%;}
}

/*
.title { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; width: 100%; }
*/

.table_01{width:100%; padding:0; margin:0; border-collapse:collapse;}
.table_01 th{font-weight:bold; background-color:rgb(246,248,250); text-align:center; border:1px solid #ccc; padding:10px; margin:0}
.table_01 td{text-align:center; border:1px solid #ccc; padding:10px; margin:0;}
.table_01 td.td_title{ background:#ddd}
.table_01 td.td_cont{ text-align:left; vertical-align:top;}
.table_01 td.td_subject{ text-align:left;}

.table_02{width:100%; padding:0; margin:1rem 0; border-collapse:collapse;}
.table_02 th{font-weight:bold; background-color:rgb(246,248,250); text-align:center; border:1px solid #ccc; padding:10px; margin:0}
.table_02 td{text-align:left; border:1px solid #ccc; padding:10px; margin:0; vertical-align:top;}
.table_02 td.td_title{ background:#ddd; text-align:center;}


.table_img{width:100%; padding:0; margin:0; border-collapse:collapse;}
.table_img th{font-weight:bold; background-color:rgb(246,248,250); text-align:center; border:1px solid #ccc; padding:10px; margin:0}
.table_img td{text-align:center; border:1px solid #ccc; padding:10px; margin:0;}
.table_img td.td_title{ background:#ddd}
.table_img td.td_cont{ text-align:left; vertical-align:top;}
.table_img td.td_subject{ text-align:left;}
.table_img td img{width:100%;}

.sub_memo_div{border-bottom: none; padding:10px 0;}
@media (max-width: 575.9px)
{
	.sub_memo_div{border-bottom: none; padding:10px 0;}
	.sub_memo_div h2{display: none;}
	.sub_memo_div h1{display: none;}
	.members .__se_tbl tr:first-child td:first-child{display: none;}
	
}
@media (max-width: 767.9px)
{
}
/*blockquote{display:none !important;}*/